#status {
    width: 100% !important;
    display: block !important;
    margin: 0px !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}

.error {
    color: red;
    font-size: 13px;
}

.input-group .error {
    position: absolute;
    top: 40px;
}

.iti .error {
    position: absolute;
}

.select2-container--default .select2-selection--single {
    background-color: #fff !important;
    border-color: #dfdfdf !important;
    height: 40px;
    color: #0f0f12;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
    padding-left: 15px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px !important;
    right: 10px !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #fed91e !important;
    color: black !important;
}

.select2-container--default .select2-results__option--selected {
    background-color: #ddd !important;
}

/* Multiple select container */
.select2-container--default .select2-selection--multiple {
    background-color: #fff !important;
    border: 1px solid #dfdfdf !important;
    min-height: 40px;
    padding: 4px 8px;
    color: #0f0f12;
}

/* Selected items (tags) */
.select2-container--default 
.select2-selection--multiple 
.select2-selection__choice {
    background-color: #fed91e !important;
    color: #000;
    border-radius: 4px;
}

/* Remove (×) button */
.select2-container--default 
.select2-selection--multiple 
.select2-selection__choice__remove {
    color: #000;
    font-weight: bold;
}

.select2-container--default 
.select2-selection--multiple 
.select2-selection__choice__remove:hover {
    color: #ff0000;
    background-color: #fed91e !important;
}

/* Search input inside multiple select */
.select2-container--default 
.select2-selection--multiple 
.select2-search__field {
    color: #0f0f12;
}

/* Highlighted dropdown option */
.select2-container--default 
.select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #fed91e !important;
    color: black !important;
}

/* Focus state */
.select2-container--default.select2-container--focus 
.select2-selection--multiple {
    border-color: #fed91e !important;
}

.custom-img {
    max-width: 200px;
}

.navbar-menu .navbar-nav .nav-link {
    padding: 5px 4px !important;
    font-size: 15px !important;
}

.navbar-menu .navbar-nav .nav-link i {
    font-size: 15px !important;
}

.navbar-menu .navbar-nav .nav-sm {
    padding-left: 20px !important;
}

.navbar-menu .navbar-nav .nav-sm .nav-link {
    padding: 3px 20px !important;
}

.navbar-menu .navbar-nav .nav-sm .nav-link:before {
    top: 10px !important;
    left: 6px !important;
}

#toast-container>div {
    opacity: 1 !important;
}

.navbar-brand-box {
    background-color: #fffbe8 !important;
}

#page-topbar {
    background-color: #fed91e !important;
}

.navbar-header .user-name-text {
    color: white !important;
}

.navbar-menu .navbar-nav .nav-link {
    color: #000 !important;
}

.navbar-menu .navbar-nav .nav-link:hover
{
    background: #fffbe8 !important;
}

.navbar-menu .navbar-nav .nav-sm .nav-item.active, .navbar-menu .navbar-nav .nav-link.active
{
    background: #fffbe8 !important;
}

.navbar-menu .navbar-nav .nav-sm .nav-link.active:before {
    top: 13px !important;
}

.navbar-menu {
    background-color: white !important;
}

body {
    background-color: #f6f6f6 !important;
}

.btn-primary {
    background-color: #fcd920 !important;
    color: #000 !important;
    border-color: #a48900 !important; 
}

.footer {
    color: #000 !important;
}

.fancybox-bg {
    background-color: #00000087 !important;
}

[data-sidebar-size="sm"] .navbar-menu .nav.nav-sm {
    background-color: #fff !important;
}

[data-sidebar-size="sm"] .navbar-menu .navbar-nav .nav-link {
    padding: 0.531rem 1.5rem !important;
    background-color: #fff !important;
}

[data-sidebar-size="sm"] .navbar-menu .navbar-nav .nav-link:hover {
    background-color: #eee !important;
}
[data-sidebar-size="sm"] .navbar-menu .navbar-nav .nav-item:hover > a.menu-link:after {
    color: #000 !important;
}

.search-box .form-control {
    min-width: 255px;
}

.testing-section {
    background-color: #ba3232;
    width: 100%;
    margin: 0px auto;
    text-align: center;
    height: 10px;
    line-height: 10px;
    position: fixed;
    text-transform: uppercase;
}

.testing-section p {
    color: #fff;
    font-size: 8px;
    font-family: Arial, sans-serif;
}

/* data table code start */
table.dataTable {
    font-size: 11px !important;
    width: 100% !important;
}
.dataTable th {
    font-size: 11px !important;
}
.dataTable > :not(caption) > * > * {
    padding: 0.1rem 0.3rem !important;
}
.dataTable .dtr-control {
    padding-left: 25px !important;
}
/* data table code end */

/* delhi branch layout code start */
.body-branch-2 .btn-primary {
    background-color: #EE1C00 !important;
    color: #fff !important;
    border-color: #AA1400 !important; 
}
.body-branch-2 #page-topbar {
    background-color: #EE1C00 !important;
}
.body-branch-2 .loader {
    border-top: 6px solid #EE1C00 !important;
}
.body-branch-2 .loading-text {
    color: #fff !important;
    background: #EE1C00 !important;
}
.body-branch-2 .navbar-brand-box {
    background-color: #fff0e2 !important;
}
.body-branch-2 .navbar-menu .navbar-nav .nav-link:hover {
    background: #fff0e2 !important;
}
.body-branch-2 .navbar-menu .navbar-nav .nav-sm .nav-item.active, .body-branch-2 .navbar-menu .navbar-nav .nav-link.active
{
    background: #fff0e2 !important;
}
.body-branch-2 .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #EE1C00 !important;
    color: #fff !important;
}
/* delhi branch layout code end */

/* hyderabad branch layout code start */
.body-branch-3 .btn-primary {
    background-color: #305CDE !important;
    color: #fff !important;
    border-color: #0C1D4E !important; 
}
.body-branch-3 #page-topbar {
    background-color: #305CDE !important;
}
.body-branch-3 .loader {
    border-top: 6px solid #305CDE !important;
}
.body-branch-3 .loading-text {
    color: #fff !important;
    background: #305CDE !important;
}
.body-branch-3 .navbar-brand-box {
    background-color: #eff3ff !important;
}
.body-branch-3 .navbar-menu .navbar-nav .nav-link:hover {
    background: #eff3ff !important;
}
.body-branch-3 .navbar-menu .navbar-nav .nav-sm .nav-item.active, .body-branch-3 .navbar-menu .navbar-nav .nav-link.active
{
    background: #eff3ff !important;
}
.body-branch-3 .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #305CDE !important;
    color: #fff !important;
}
/* hyderabad branch layout code end */

.dataTable .table-card td:first-child, .table-card th:first-child {
    padding-left: 16px !important;
}

.dataTable .table-card td:first-child, .table-card td:first-child {
    padding-left: 16px !important;
}

.text-green {
    color: #1ba01b !important;       
}

.text-blue {
    color: #0346d7 !important;       
}

.bg-yellow {
    background: #fff4bf !important;
}

.bg-green {
    background: #e2fed2 !important;
}

.bg-blue {
    background: #d2dcfe !important;
}

.bg-red {
    background: #fed2d2 !important;
}

.bg-grey {
    background: #e4e4e4 !important;
}